ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antoine Levy-Lambert <anto...@gmx.de>
Subject Re: AW: Ant 1.7 - ReleaseInstructions - Compiler
Date Thu, 24 Aug 2006 10:13:05 GMT

Hello Jan,

Ant 1.6 was compiled using 1.4

For the sake of simplicity I will try to build Ant 1.7 with 1.5  
because we have 2 classes which use 1.5 APIs.


Regards,

Antoine

On Aug 24, 2006, at 10:02 AM, <Jan.Materne@rzf.fin-nrw.de>  
<Jan.Materne@rzf.fin-nrw.de> wrote:

> We say to need Java 1.2 - any class format changes between 1.2 and  
> 1.4?
> I would feel more safe to do a compile run on 1.2 ....
>
>
> Jan
>


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message